*{
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    font-family: 'Montserrat', sans-serif;
    background-color: black;
    color: #f4ff61;
}

li{
    list-style-type: none;
}

.no-scroll{
    overflow-y: hidden;
}   
.preloader{
    width: 100%;
    height: 100vh;
    margin: 0;
    padding: 0;
    background-color: rgb(0, 0, 0);
    overflow:hidden;
    position: fixed;
    opacity: 1;
    visibility: visible;
    transition: all 1s;
}

.loaded{
    visibility: hidden;
    opacity: 0;
}


.pre-loader__img{
    width: 250px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pre-loader__text{
    font-size: 50px;
    font-weight: 500;
    color: #ff9809;
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-transform: uppercase;
}

.film-card{
    margin: 15px;
    padding: 30px;
    border: #f4ff61 solid 3px;
    text-align: center;
}

